Subject: Re: yz/p4-py3, was Re: What's cooking in git.git (Jan 2020, #04; Wed, 22)

From: SZEDER Gábor <[email-masked]>
Date: Mon, 27 Jan 2020 13:55:54 +0100

On Thu, Jan 23, 2020 at 01:11:52PM +0100, Johannes Schindelin wrote:
> on rare occasion, I have to restart
> the `linux-gcc` job because _one_ of those `git-p4` tests failed due to
> some reason or other, probably timing-related, I did not have time to
> investigate this.

I'm only aware of one timing-related issue in 'git p4' tests and
reported what I believe to be the cause of it a while ago.  Luke said
he'll have a look, but, alas, not much has happened since then, so
maybe you can poke him a bit as well?

https://public-inbox.org/git/[email-masked]/

Or...  Yang Zhao mentioned somewhere planning further improvements to
'git p4', so he knows how it works.  Maybe we can trick him into
fixing this issue? ;)